.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.row > div[class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}

@media (min-width: 768px) {
  .col-2 {
    max-width: 16.666%;
    flex: 0 0 16.666%;
  }

  .col-3 {
    max-width: 25%;
    flex: 0 0 25%;
  }
	
  .col-4 {
    max-width: 33.333%;
    flex: 0 0 33.333%;
  }

  .col-6 {
    max-width: 50%;
    flex: 0 0 50%;
  }
}

th, td {
  padding: 5px;
}

.th1 th {
    text-align: left;
}

th[align="center"],
td[align="center"] {
	text-align: center;
}

th[align="right"],
td[align="right"] {
	text-align: right;
}